#content{
    border-radius: 0px;
    margin-top: 0.02%;
    display: grid !important;
    grid-template-rows : 50px 1fr 50px;
    width: 100vw;
    min-height: 90vh;
    overflow: auto;
}

.panel-heading{
    grid-row: 1;
}
.panel-footer{
    grid-row: 3;
}

@media screen and (max-height: 320px){
    #content{}
}

@media screen and (min-height: 320px) and (max-height: 420px){
    #content{}
}

@media screen and (min-height: 550px) and (max-height: 660px){
    #content{}
}

@media screen and (min-height: 660px) and (max-height: 1024px){
    #content{}
}

@media screen and (min-height: 1024px){
    #content{}
}

@media screen and (max-width: 767px) {
    .row.content {height:auto;} 
}
	 
/* On small screens for Mobile View */
@media only screen and (max-width:768px) {
    header{}	
    .input-group{
        width:100%;
    }
} 
/* On small screens for Mobile View */
@media only screen and (min-width:250px) and (max-width: 359px)  {
    header{}	
    .panel-body{
        padding-left:5px;
        padding-right:5px;
    }
}